# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = openmpi-docs
pkgbase = openmpi
xdata = pkgtype=split
pkgver = 5.0.8-2
pkgdesc = High performance message passing library (MPI) - documentation
url = https://www.open-mpi.org
builddate = 1754657944
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 62038499
arch = aarch64
license = BSD-3-Clause AND LicenseRef-MPICH
makedepend = gcc-fortran
makedepend = gcc-libs
makedepend = glibc
makedepend = hwloc
makedepend = libevent
makedepend = libfabric
makedepend = libnl
makedepend = openpmix
makedepend = prrte
makedepend = valgrind
makedepend = zlib
